### Method

# ECal ComponentDateTime set_value

since: 3.34

#### Declaration [src]

    void
    e_cal_component_datetime_set_value (
      ECalComponentDateTime* dt,
      const ICalTime* value
    )

#### Description [src]

Sets the `value` of the `dt`. Any previously set value is freed.

Available since: 3.34

#### Parameters

`value`

  Type: `None`

  The value to set, as an `ICalTime`.

  The data is owned by the caller of the method.